package com.qmth.qrzk.repository.common.enumeration;

/**
 * 试卷格式
 * @author zhengmin
 *
 */
public enum PaperFormat {

	/**
	 * 合卷
	 */
	MERGE("合卷"),
	
	/**
	 * 分卷
	 */
	SEPERATE("网评卷"),	//2016-01-20 张璇要求把“分卷”改成“网评卷”
	
	/**
	 * 网评卷
	 */
	WANGPING("网评卷"),
	
	/**
	 * 所有
	 */
	ALL("所有");
	
	private String value;
	
	private PaperFormat(String value){
		this.value = value;
	}
	
	public String getValue(){
		return value;
	}
}
